No KDE yet?

Dotan Cohen dotancohen at gmail.com
Thu Oct 18 21:35:12 BST 2007


I prefer installing KDE over the standard Ubuntu install. However, in
Gutsy I'm getting that kde-core is not installable because of unmet
dependencies. Is this a problem of the repos not being updated yet?

Dotan Cohen

http://what-is-what.com
http://gibberish.co.il
א-ב-ג-ד-ה-ו-ז-ח-ט-י-ך-כ-ל-ם-מ-ן-נ-ס-ע-ף-פ-ץ-צ-ק-ר-ש-ת


More information about the kubuntu-users mailing list